Source: python-pydhcplib
Section: python
Priority: extra
Maintainer: SIPB Invirt Project <invirt@mit.edu>
Build-Depends: @cdbs@
Standards-Version: 3.7.2

Package: python-pydhcplib
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: A pure Python library for handling DHCP packets and requests
